Bug 249802 - Package missing in repos?
Package missing in repos?
Status: CLOSED DUPLICATE of bug 429026
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On: 228939 236749
  Show dependency treegraph
Reported: 2007-07-27 00:55 EDT by Michael Hideo
Modified: 2008-01-31 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-31 19:44:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2007-07-27 00:55:05 EDT
+++ This bug was initially created as a clone of Bug #236749 +++

Description of problem:

Package is not in repos.

If package has been renamed/removed please change
manuals/docs accordingly.

Version-Release number of selected component (if applicable):

How reproducible:

yum -y install system-config-netboot

Steps to Reproduce:

Actual results:

No Match for argument: system-config-netboot

Expected results:

Package actually being in repos

Additional info:

Subscribed channels..

RHEL Hardware Certification (v. 5 for 32-bit x86)
Red Hat Network Tools for RHEL Server (v.5 32-bit x86)
RHEL FasTrack (v. 5 for 32-bit x86)
RHEL Supplementary (v. 5 for 32-bit x86)
RHEL Virtualization (v. 5 for 32-bit x86)

-- Additional comment from ssnodgra@pheran.com on 2007-04-19 17:37 EST --
I just ran into this today as well.  This package is referenced in the RHEL5
documentation here:


If this package no longer exists, what's the recommended way to set up a PXE
boot server now?

Note You need to log in before you can comment on or make changes to this bug.